Bug 1262997 - Eclipse-Texlipse is not being loaded by Eclipse
Eclipse-Texlipse is not being loaded by Eclipse
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: eclipse-texlipse (Show other bugs)
22
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 16:45 EDT by Christian Stadelmann
Modified: 2016-07-19 14:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:55:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Stadelmann 2015-09-14 16:45:31 EDT
Description of problem:
After installation of the eclipse-texlipse package eclipse didn't change at all.

Version-Release number of selected component (if applicable):
eclipse-texlipse-1.5.0-6.20111125git254ca99.fc21.noarch

Steps to Reproduce:
1. install eclipse-texlipse
2. open eclipse
3. use eclipse, try to find any new features added by eclipse-texlipse

Actual results:
No TeX-related entries in "File" -> "New" menu, no new buttons, no TeX-related View or Perspective. No note of TeX in menu "Help" -> "About" -> "Installation Details" -> any of these tabs.

Expected results:
TeXlipse should plugin/feature should be loaded

Additional info:
Eclipse error log contains just one note about texlipse:

!ENTRY org.eclipse.equinox.p2.publisher.eclipse 4 0 2015-09-14 [Timestamp]
!MESSAGE Unable to acquire PluginConverter service during generation for: /usr/share/eclipse/dropins/texlipse.
Comment 1 Fedora Admin XMLRPC Client 2015-10-07 15:47:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-07-19 14:55:33 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.